"FWDocumentInfoWindowTitleKey" = "書類タイトル";
"FWDocumentInfoPathKey" = "絶対パス";
"FWDocumentInfoSiteFolderKey" = "サイトフォルダ";
"FWDocumentInfoUploadKey" = "アップロードの詳細";
"FWDocumentInfoFontsHTMLKey" = "フォント（HTML）";
"FWDocumentInfoFontsGIFKey" = "フォント（GIF）";
"FWDocumentInfoPagesKey" = "ページとフォルダ";
"FWDocumentInfoTotalSizeKey" = "総サイズ";
"FWDocumentInfoResourcesKey" = "リソース";
"FWDocumentInfoTotalPagesKey" = "総ページ数";
"FWDocumentInfoCopyFolderKey" = "フォルダ";
"FWDocumentInfoServerKey" = "サーバ";
"FWDocumentInfoDirectoryKey" = "ディレクトリ";
"FWDocumentInfoUserKey" = "ユーザ";
"FWDocumentInfoInformationKey" = "書類情報";
"FWDocumentInfoGeneralKey" = "全般の詳細";
"FWDocumentInfoRevisionsKey" = "書類の変更履歴";
"FWDocumentInfoMiscFileVersKey" = "変更履歴：^REVISION";